<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd4102m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Masks (tcibd4102m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and maintain <Link href="/baanerp/tc/glossary/glossary#000300" role="glossary">masks</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000305" role="manual">To define a mask</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="mask.length"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Length</Title>
			</Header>
			<FuncDesc>The total number of character positions of the mask.</FuncDesc>
			<SimpleSection><Paragraph>SSA ERP calculates the length as follows:</Paragraph>
				<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">
Mask length=(sum of segment lengths)+(no. of segments - 1) * separator length

</Paragraph>
				</Formula>
				<Paragraph>In the current version, the separator length is always equal to one.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcibd402.sepr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Separator</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000320" role="glossary">separator</Link> used for this mask.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd402.sepr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Separator</Title>
			</Header>
			<FuncDesc>The last used number, that is, the highest sequence number that has been generated by using this mask.</FuncDesc>
			<SimpleSection><Paragraph>Sequence numbers entered manually are not displayed in this column.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="mask.segments"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mask Segments</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tc/ibd/tcibd4503m000" role="session">Mask Segment (tcibd4503m000)</GUIRef> session, which you can use to view and maintain the mask segments of the selected mask.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
